# Uses of Enum Class
com.ocient.cli.extract.ExtractConfiguration.HeaderMode

Packages that use ExtractConfiguration.HeaderMode
Package
Description
com.ocient.cli.extract

## Uses of ExtractConfiguration.HeaderMode in com.ocient.cli.extract

Fields in com.ocient.cli.extract declared as ExtractConfiguration.HeaderMode
Modifier and Type
Field
Description
`static final ExtractConfiguration.HeaderMode`
ExtractConfiguration.`DEFAULT_HEADER_MODE`
Methods in com.ocient.cli.extract that return ExtractConfiguration.HeaderMode
Modifier and Type
Method
Description
`ExtractConfiguration.HeaderMode`
ExtractConfiguration.`getHeaderMode()`
`static ExtractConfiguration.HeaderMode`
ExtractConfiguration.HeaderMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ExtractConfiguration.HeaderMode[]`
ExtractConfiguration.HeaderMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.